uuid:
  -
    value: 10024129-86b8-4650-b7d3-c098749baa53
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:41:25+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '81'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Τα ήθη και τα έθιμα της Ελλάδας</h2>\r\n\r\n<p>Έθιμα του κύκλου της ζωής: της γέννησης, βάφτισης, αρραβώνα, γάμου, ταφής. Εκεί που η κοινότητα αναπαράγεται και δίνει τη μάχη της με την ίδια τη ζωή. Εάν είστε τυχεροί, οι διακοπές σας στην Ελλάδα θα σας χαρίσουν εικόνες μοναδικές, όπως αυτές που ακολουθούν:</p>\r\n\r\n<p><strong>Οι παραδοσιακοί γάμοι:</strong>&nbsp;Παραδοσιακοί νησιώτικοι γάμοι με το στόλισμα της νύφης. Γαμήλιες πομπές στα σοκάκια με συνοδεία οργάνων και κεράσματα. Ξεχωρίζει το περίπλοκο τελετουργικό του Λευκαδίτικου γάμου. Τα συγκλονιστικά μανιάτικα μοιρολόγια, η μουσική του ταξιδιού στο επέκεινα.</p>\r\n\r\n<p><strong>Τα «διονυσιακά» καρναβάλια:</strong>&nbsp;Στην Πάτρα, στην Αγιάσο της Λέσβου, με ρίζες στον 17<sup>ο</sup>&nbsp;αιώνα, με τους «κουδουνάτους πειρασμούς» και τα μουντζουρώματα της Καθαρής Δευτέρας - αλλά και τα Ραγκουτσάρια στην Καστοριά, με ρίζα στις Διονυσιακές γιορτές, ένα ατέλειωτο ξεφάντωμα στους δρόμους με χάλκινα όργανα και μασκαράδες.</p>\r\n\r\n<p><strong>Συμβολικές πρακτικές:</strong>&nbsp;τα χοιροσφάγια, το σφάξιμο του οικόσιτου χοιρινού στην Κρήτη και στα νησιά του Αιγαίου, οι τελετές δενδρολατρείας στον Κόφινα του νομού Ηρακλείου, ο περισχοινισμός εκκλησιών σε περίπτωση ασθενειών, τα καζανέματα, αλλά και το κάψιμο των στεφανιών της Πρωτομαγιάς.</p>\r\n"
    format: basic_html
    processed: "<h2>Τα ήθη και τα έθιμα της Ελλάδας</h2>\n\n<p>Έθιμα του κύκλου της ζωής: της γέννησης, βάφτισης, αρραβώνα, γάμου, ταφής. Εκεί που η κοινότητα αναπαράγεται και δίνει τη μάχη της με την ίδια τη ζωή. Εάν είστε τυχεροί, οι διακοπές σας στην Ελλάδα θα σας χαρίσουν εικόνες μοναδικές, όπως αυτές που ακολουθούν:</p>\n\n<p><strong>Οι παραδοσιακοί γάμοι:</strong>\_Παραδοσιακοί νησιώτικοι γάμοι με το στόλισμα της νύφης. Γαμήλιες πομπές στα σοκάκια με συνοδεία οργάνων και κεράσματα. Ξεχωρίζει το περίπλοκο τελετουργικό του Λευκαδίτικου γάμου. Τα συγκλονιστικά μανιάτικα μοιρολόγια, η μουσική του ταξιδιού στο επέκεινα.</p>\n\n<p><strong>Τα «διονυσιακά» καρναβάλια:</strong>\_Στην Πάτρα, στην Αγιάσο της Λέσβου, με ρίζες στον 17<sup>ο</sup>\_αιώνα, με τους «κουδουνάτους πειρασμούς» και τα μουντζουρώματα της Καθαρής Δευτέρας - αλλά και τα Ραγκουτσάρια στην Καστοριά, με ρίζα στις Διονυσιακές γιορτές, ένα ατέλειωτο ξεφάντωμα στους δρόμους με χάλκινα όργανα και μασκαράδες.</p>\n\n<p><strong>Συμβολικές πρακτικές:</strong>\_τα χοιροσφάγια, το σφάξιμο του οικόσιτου χοιρινού στην Κρήτη και στα νησιά του Αιγαίου, οι τελετές δενδρολατρείας στον Κόφινα του νομού Ηρακλείου, ο περισχοινισμός εκκλησιών σε περίπτωση ασθενειών, τα καζανέματα, αλλά και το κάψιμο των στεφανιών της Πρωτομαγιάς.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
